Module
Contents
Index 🔎︎

# Öka indrag

Klicka på ikonen Öka indrag om du vill öka vänsterindraget för det aktuella stycket eller cellinnehållet och ställa in det på nästa standardtabbläge.

Om flera stycken har markerats ökas indraget för alla markerade stycken.Cellinnehållet refererar till det aktuella värdet under Format – Cell – Justering.

Öka indrag

Klicka på ikonen Öka indrag samtidigt som du trycker ner Kommando Ctrl
-tangenten så kommer indraget för det markerade stycket att flyttas (öka) med ett standardtabbsteg, som anges under LibreOffice Writer - Allmänt i dialogrutan Alternativ.

Exempel:

Indraget för två stycken flyttas med funktionen Öka indrag till standardtabbavståndet 2 cm:

Ursprungligt indrag | Ökat indrag | Indrag ökat med avståndet med Kommando-tangenten Ctrl-tangent
0,25 cm | 2 cm | 2,25 cm
0,5 cm | 2 cm | 2,5 cm